Revision history [back]

click to hide/show revision 1
initial version

Can you update apache/php/openssl versions associated with the VembuBDR WebServer service?

How can this be accomplished. There are a number of vulnerabilities attached to the versions of each respectively that need to be addressed. Can the versions of each be updated within Vembu?

  • David

Copyright © Vembu Technologies 2019. All Rights Reserved.